<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="0"
        android:startColor="#0055AA"
        android:endColor="#00AAEE"
        android:type="linear" />
    <corners android:radius="2dp" />
    <stroke android:width="1dp" android:color="#00CFFF" />
</shape>
